1. sahloe's Avatar
    Does anyone know if there is a fix for FB 2.0 not being compatible with AT&T's official OS update .526? Any word on an offical release date for FB 2.0?
    05-09-11 05:11 PM
  2. rgorman's Avatar
    The latest FB beta 2. Something works fine on ATT. At least for myself and lots of others.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-09-11 06:41 PM
  3. Mama2Many's Avatar
    I have the beta version of FB and 526 on my ATT Torch and it all works fine.
    05-09-11 10:23 PM
  4. dictoresno's Avatar
    sounds like operator error to me. the newest FB 2.0 beta supports OS 5 and 6.
    05-10-11 01:45 AM
  5. supergru's Avatar
    I've got OS 6.0.0.526 and it;'s working fine try to reinstall the Facebook 2.0 in the beta zone.
    05-10-11 02:45 AM
LINK TO POST COPIED TO CLIPBOARD